#!/bin/sh
# $Id: avemilter.sh,v 1.1.1.1 2004/02/09 09:32:32 boco Exp $

MILTER=avemilter
MILTER_DIR=/usr/local/libexec
MILTER_FLAGS="-r -p inet:3360@127.0.0.1"

case "$1" in
start)
	${MILTER_DIR}/${MILTER} ${MILTER_FLAGS}
	;;
stop)
	killall ${MILTER}
	;;
restart)
	$0 stop
	sleep 5
	$0 start
	;;
*)
	echo "Usage: `basename $0` {start|stop|restart}"
	;;
esac

exit 0
